#!/bin/sh
sig1="DICOM2PHITS"
sig2="PHITS2DICOM"

cd `dirname $0`
echo "Input filename for DICOM2PHITS or PHITS2DICOM ? - Type filename & ENTER -"
read INPUT

for i in $(head -n 1 $INPUT)
do
    if [ $i = "DICOM2PHITS" ]; then
	./bin/dicom2phits_mac.exe < $INPUT
    elif [ $i = "PHITS2DICOM" ]; then
	./bin/phits2dicom_mac.exe < $INPUT
    else
	echo "**** ERROR: File is not for DICOM2PHITS or PHITS2DICOM ****"
    fi
    exit
done

echo "- push ENTER key to end -"
read WAIT
exit
