#include <stdio.h>
#include <stdlib.h>
#include <string.h>
#include <dirent.h>
#include "dicomlib.h"
#include "utllib.h"
/********** Module variables ***********************************************/
int ifendian=0,imendian=0,imatch;
char Fout[1024];

/********** Interface functions ********************************************/

int main()
{
  char Fname[1024];
  FILE *fp1,*fp2;

/*--------- Input --------------------------------------------------------*/
  if(get_fname("DICOM file name",Fname)!=0)exit(-1);
  if(get_fname("Output file name",Fout)!=0)exit(-1);
  imendian=eval_imendian();

/*--------- Read DICOM header --------------------------------------------*/
  if(open_file(&fp1,Fname,"rb")!=0)exit(-1);
  if(open_file(&fp2,Fout,"w")!=0)exit(-1);
  if(eval_ifendian(fp1)!=0)exit(-1);

  printf("imendian=%d ifendian=%d imatch=%d\n",imendian,ifendian,imatch);

  if(readwrite_dicomheader(fp1,fp2)!=0)exit(-1);
  printf("-----------------------------------------------------------\n");

  if(close_file(fp1)!=0)exit(-1);
  if(close_file(fp2)!=0)exit(-1);

  printf("*** DICOMreader successfully finished *********************\n");
  return(0);
}
/***************************************************************************/
